=== debian/control ===
Source: libxkbfile
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libx11-dev (>= 2:1.3.3-2),
 x11proto-kb-dev,
 pkg-config,
 automake,
 libtool,
 xutils-dev (>= 1:7.5+4),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/git/pkg-xorg/lib/libxkbfile
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-xorg/lib/libxkbfile.git

Package: libxkbfile1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard file manipulation library
 libxkbfile provides an interface to read and manipulate description files for
 XKB, the X11 keyboard configuration extension.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxkbfile

Package: libxkbfile1-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: X11 keyboard file manipulation library
 This is a udeb, or a microdeb, for the debian-installer.

Package: libxkbfile1-dbg
Section: debug
Architecture: any
Multi-Arch: same
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libxkbfile1 (= ${binary:Version})
Description: X11 keyboard file manipulation library (debug package)
 libxkbfile provides an interface to read and manipulate description files for
 XKB, the X11 keyboard configuration extension.
 libXt provides the X Toolkit Intrinsics, an abstract widget library upon
 which other toolkits are based.  Xt is the basis for many toolkits, including
 the Athena widgets (Xaw), and LessTif (a Motif implementation).
 .
 This package contains the debug versions of the library found in libxkbfile1.
 Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxkbfile

Package: libxkbfile-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libxkbfile1 (= ${binary:Version}), libx11-dev, x11proto-core-dev, x11proto-kb-dev
Description: X11 keyboard file manipulation library (development headers)
 libxkbfile provides an interface to read and manipulate description files for
 XKB, the X11 keyboard configuration extension.
 .
 This package contains the development headers for the library found in
 libxkbfile1.  Non-developers likely have little use for this package.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This module can be found at
 git://anongit.freedesktop.org/git/xorg/lib/libxkbfile
