=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for the Debian libxkbfile package.

# set this to the name of the main shlib's binary package
PACKAGE = libxkbfile1

%:
	dh $@ --with autoreconf --parallel --builddirectory=build/

override_dh_install:
	dh_install --sourcedir=debian/tmp --fail-missing --exclude=libxkbfile.la

override_dh_strip:
	dh_strip -p$(PACKAGE) --dbg-package=$(PACKAGE)-dbg
	dh_strip -N$(PACKAGE)

override_dh_makeshlibs:
	dh_makeshlibs --add-udeb=$(PACKAGE)-udeb
